 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1562px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 82px;
  margin-bottom: 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1440px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 20px 30px;
}

.u-section-1 .u-text-1 {
  margin: 40px auto 0 10px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 15px 10px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 21px 0 0 20px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 27px 0 0 20px;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 28px 0 0 20px;
}

.u-section-1 .u-btn-1 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  background-image: none;
  margin: 47px 265px 0 306px;
  padding: 17px 60px 18px 58px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1440px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 262px;
  height: 320px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 100%;
  --radius: 10px;
  margin: 44px 15px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 262px;
  height: 320px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 100%;
  --radius: 10px;
  margin: 36px auto 0;
}

.u-section-1 .u-image-3 {
  width: 262px;
  height: 320px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 100%;
  --radius: 10px;
  margin: 56px auto 0;
}

.u-section-1 .u-image-4 {
  width: 262px;
  height: 320px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 100%;
  --radius: 10px;
  margin: -12px auto 0 8px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1187px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 190px;
    margin-left: 231px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1187px;
  }

  .u-section-1 .u-image-2 {
    width: 235px;
    height: 287px;
  }

  .u-section-1 .u-image-3 {
    width: 235px;
    height: 287px;
  }

  .u-section-1 .u-image-4 {
    width: 235px;
    height: 287px;
    margin-top: 21px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1530px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 3637px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 110px;
    margin-left: 151px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2728px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 10px;
    margin-left: 51px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1718px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1206px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1152px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  height: 898px;
  object-position: 50% 27.75%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1152px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin-top: 30px;
  margin-bottom: 60px;
  font-size: 1.5rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 950px;
  }

  .u-section-2 .u-image-1 {
    height: 733px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 950px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 731px;
  }

  .u-section-2 .u-image-1 {
    height: 487px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 643px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 425px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 265px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 895px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-3 .u-custom-html-1 {
  margin: 48px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: 37px auto;
  padding: 16px 61px 18px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}